2017-11-20 05:28 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000657v3.0 Release[All Projects] Generalpublic2013-08-28 11:25
Reportercaseydk 
Assigned Torobertbasic 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000657: Alternating shading on Gantt Charts
DescriptionAt present, the Gantt Charts that display tasks have shading on alternating lines. It makes the charts easy to read and just plain sexy. We should do the same on the project charts too.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002488

robertbasic (developer)

Pull request sent https://github.com/caseysoftware/web2project/pull/85

~0002514

caseydk (administrator)

Resolved in r2447;
Details: https://github.com/caseysoftware/web2project/pull/85
+Notes

-Issue History
Date Modified Username Field Change
2010-12-19 21:43 caseydk New Issue
2011-01-08 09:40 caseydk Severity trivial => feature
2011-08-15 20:24 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-08-15 20:34 caseydk Project v2.4 Release (Closed) => Pending Requests
2012-04-20 06:33 robertbasic Status new => assigned
2012-04-20 06:33 robertbasic Assigned To => robertbasic
2012-04-20 06:35 robertbasic Note Added: 0002488
2012-05-04 22:16 caseydk Project Pending Requests => v3.0 Release
2012-05-04 22:17 caseydk Note Added: 0002514
2012-05-04 22:17 caseydk Status assigned => resolved
2012-05-04 22:17 caseydk Resolution open => fixed
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:25 caseydk Status resolved => closed
+Issue History